[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Gnome Shell

Hey there all,

Was just doing some reading on the future of Gnome, and I thought I would try
building it.

When I run the build script, however, I'm told I need xulrunner-1.9-dev. When I
look for that package, I can see xulrunner-1.9 and xulrunner-dev, but no

Anyone else try this out?


Reply to: